/* Pagina achtergrond kleur */
body{background:#f2f2ed;}
.wrapper, .content table, .footer{width:650px;}
.wrapper800, .content800 table, .footer800{width:800px;}
/* tabel heading h2 en h3 positionering */
table h2 {color:#ffffff;background:#D40411 url(/images/bg_header.jpg) top left repeat-x; padding:5px 0 5px 5px;margin-top:0px;}
table h3 {color:#ffffff;background:#D40411 url(/images/bg_header.jpg) top left repeat-x; padding:5px 0 5px 5px;}
/* afbeelding */
.header1{background:#FC0 url(/images/logo_dhl.png) no-repeat 5px;width:100%;height:60px;display:block;margin-bottom:0px;margin-top:0px;}
/* Logo service point */
.select-servicepoint{margin-left:400px;}
/* Arrow */
.arrow{color:#FFCB03;}
/* Process */
.process{background:url(/images/loader_D40411.gif) no-repeat;background-position:center;height:110px;}

/* Standaard opmaak */
body{font-family: Arial, Verdana, Sans-serif;font-size: 11px;margin:0;padding:0;}
h1 { font-size: 11px; color:#193441;padding-left:5px;margin:0;font-weight:normal;}
h2 { font-size: 11px; text-align:left;}
h3 { font-size: 11px; text-align:left;}

input[type="text"],select{border:1px solid #ccc;color:#000000;font-size:11px;margin:0}
input[type="text"]{padding-left:5px;margin:0}
input[type="radio"]{padding-left:5px;}
input[type="text"]:focus{border:1px solid #ccc;outline:none;margin:0}
div.tipwc input{border:1px solid #D40411;}
div.tipw input{border:1px solid}
input[type="text"].tipw{}
textarea {font-size: 8pt;font-family: Arial;}

table tbody tr td{padding-bottom:5px;padding-left:5px;}
table tbody tr td.hoogte{padding-bottom:7px;padding-top:2px;padding-left:5px;}

.wrapper-language table{width:70px;background:#FC0}
.language-switcher{position:relative;background:#FC0;width:70px;height:30px;display:block;margin-bottom:0px;top:15px;margin-left:580px}
.wrapper{margin:20px auto;padding:15px;box-shadow: 0 0 5px #000;-moz-box-shadow: 0 0 5px #000;-webkit-box-shadow: 0 0 5px #000;background:#fff;}
.wrapper800{margin:20px auto;padding:15px;box-shadow: 0 0 5px #000;-moz-box-shadow: 0 0 5px #000;-webkit-box-shadow: 0 0 5px #000;background:#fff;}
.content table{}
.select-servicepoint{position:absolute;margin-top:-113px;}
.header1{width:100%;display:block;margin-bottom:0px;}
.header2{width:100%;display:block;margin-bottom:15px;}
.footer{padding:0 30px 0 0; margin:0 auto;margin-bottom:20px;}
.footer800{padding:0 30px 0 0; margin:0 auto;margin-bottom:20px;}


/* jQuery CSS Opmaak */
.tipsy{font-size:10px;position:absolute;z-index:100000;padding:5px}
.tipsy-inner{background-color:#000;color:#FFF;max-width:200px;text-align:center;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:5px 8px 4px}
.tipsy-arrow{position:absolute;background:url(../js/tipsy.gif) no-repeat top left;width:9px;height:5px}
.tipsy-n .tipsy-arrow{top:0;left:50%;margin-left:-4px}
.tipsy-nw .tipsy-arrow{top:0;left:10px}
.tipsy-ne .tipsy-arrow{top:0;right:10px}
.tipsy-s .tipsy-arrow{bottom:0;left:50%;margin-left:-4px;background-position:bottom left}
.tipsy-sw .tipsy-arrow{bottom:0;left:10px;background-position:bottom left}
.tipsy-se .tipsy-arrow{bottom:0;right:10px;background-position:bottom left}
.tipsy-e .tipsy-arrow{top:50%;margin-top:-4px;right:0;width:5px;height:9px;background-position:top right}
.tipsy-w .tipsy-arrow{top:50%;margin-top:-4px;left:0;width:5px;height:9px}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden}
.nivoSlider img{position:absolute;top:0;left:0;max-width:none}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;width:100%;z-index:8;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px 10px}
.nivo-caption p{margin:0;padding:5px}
.nivo-caption a{display:inline!important}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer}
.nivo-controlNav{text-align:center;padding:15px 0}
.nivo-controlNav a{cursor:pointer}
.nivo-controlNav a.active{font-weight:700}
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{border:0;outline:none;vertical-align:top;margin:0;padding:0}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;white-space:nowrap;margin:0;padding:15px}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../js/fancybox/fancybox_sprite.png)}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url(../js/fancybox/fancybox_loading.gif) center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(../js/fancybox/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:0 -36px}
.fancybox-next span{right:10px;background-position:0 -72px}
.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;visibility:hidden}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../js/fancybox/fancybox_overlay.png)}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap;padding:2px 20px}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;background:rgba(0,0,0,.8);padding:10px}
.nivo-prevNav,.fancybox-prev{left:0}
.nivo-nextNav,.fancybox-next{right:0}
.fancybox-inner,.fancybox-lock{overflow:hidden}
.fancybox-nav:hover span,.fancybox-opened .fancybox-title{visibility:visible}